PHPMyAdmin Local File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1095811 漏洞类型 Input Validation Error
发布时间 2005-10-10 更新时间 2005-10-10
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/15053
|漏洞详情
漏洞细节尚未披露
|受影响的产品
phpMyAdmin phpMyAdmin 2.6.4 -pl1 Gentoo dev-db/phpmyadmin 2.6.4 _p2